Bug 971695 - webadmin: Events main tab: When applying an Events search filter (which results in few items) by hitting "Enter" - duplicate entries are shown.
Summary: webadmin: Events main tab: When applying an Events search filter (which resul...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.3.0
Assignee: Greg Sheremeta
QA Contact: Pavel Novotny
URL:
Whiteboard: ux
: 928706 (view as bug list)
Depends On:
Blocks: 1019461
TreeView+ depends on / blocked
 
Reported: 2013-06-07 07:26 UTC by Pieter Demmers
Modified: 2020-08-03 15:34 UTC (History)
16 users (show)

Fixed In Version: is11
Doc Type: Bug Fix
Doc Text:
Previously, when performing a search by pressing the Enter key, the entries in the search results would be duplicated, and selecting a duplicated entry would select both results. With this update, the code has been revised to prevent duplicate entries from appearing in the results of searches performed by pressing the Enter key.
Clone Of:
Environment:
Last Closed: 2014-01-21 17:26:39 UTC
oVirt Team: ---
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 528733 0 None None None Never
Red Hat Product Errata RHSA-2014:0038 0 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.3.0 update 2014-01-21 22:03:06 UTC
oVirt gerrit 17943 0 None None None Never
oVirt gerrit 23241 0 None None None Never

Comment 3 Einav Cohen 2013-08-08 14:28:17 UTC
*** Bug 928706 has been marked as a duplicate of this bug. ***

Comment 4 Eli Mesika 2013-08-08 16:00:33 UTC
*** Bug 928706 has been marked as a duplicate of this bug. ***

Comment 6 Martin Pavlik 2013-09-05 12:22:43 UTC
works in is13

Comment 7 Pavel Novotny 2013-09-05 12:27:54 UTC
Confirmed the verification - rhevm-3.3.0-0.19.master.el6ev.noarch (IS13).

No duplicate entries on the Events tab are shown when applying a search filter with the Enter key (nor the search button).

Comment 8 Charlie 2013-11-28 00:20:53 UTC
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.

Comment 9 errata-xmlrpc 2014-01-21 17:26:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html


Note You need to log in before you can comment on or make changes to this bug.